body {
	background-color: #fff;
}
.home-nav {
	font-size: 2rem;
	color: #414042;
}
.search {
	position: relative;
	justify-content: center;
	width: 65%;
}
.search-cont {
	margin-top: 12px;
	height: 50px;
}
.page-nav--list li {
	margin: 0px 0;
	margin: 0rem 0;
	display: flex;
}
.page-nav--list>li:before {
	content: url(/2019/_template/files/slash-blue.svg);
	align-items: flex-end;
	font-size: 1.5rem;
	margin-top: 5px;
	margin: 0 16px 0 0;
}
.page-nav--list li a:hover, .page-nav--list li a:focus {
	text-decoration: none;
}
.homeCont {
	margin: 0px 0px 0px 120px;
	height: 100vh;
}
.homeCont__splashHeading {
	margin-bottom: 6rem;
}
.homeCont__splashHeading h1 {
	letter-spacing: -8px;
	font-weight: 600;
	color: #009cde;
	font-size: 9rem;
	margin: 0px;
	line-height: 1;
}
.homeCont__splashHeading h1 span {
	letter-spacing: 0px;
	color: #b3b3b3;
	font-weight: 300;
}
.homeCont__splashHeading h1 .homeCont__splashHeading--small {
	letter-spacing: 0px;
	text-transform: uppercase;
	color: #414042;
	font-size: 4.2rem;
	font-weight: 200;
	display: block;
}
.homeCont__designEle {
	position: relative;
}
.homeCont__designEle:after {
	content: url(/2019/_template/files/triangle-homepage-full-short-01.svg);
	position: fixed;
	right: 0;
	bottom: -10px;
	width: 50%;
}

@media screen and (min-width: 992px) {
	.homeCont__designEle:after {

		width: 600px;
		bottom: calc(100vh /4);
	}
}

@media screen and (min-width: 1199px) {
	.homeCont__designEle:after {
		height: 430px;
		width: 870px;
		bottom: calc(100vh /3);
	}
}
.slash {
	margin-right: 3.75rem;
}
.slash:after {
	content: url(/2019/_template/files/slash-grey.svg);
	position: absolute;
	color: #fff;
	width: 60px;
	width: 3.75rem;
}
/*Mobile Menu styling*/
#search-box input {
	width: 100%;
	margin-right: 0!important;
}
.aec-logo {
	margin-top: 10px;
}
.section-home--mobile {
	padding-bottom: 20px;
}
.section-home--heading h1 {
	color: #fff;
}
.section-home--heading #sectionMenu {
	width: 100%;
	margin-top: 10px;
	background-color: none;
	border: 1px solid #fff;
}
.section-home--heading #contentsMenu {
	width: 100%;
	margin-top: 10px;
	background-color: none;
	border: 1px solid #fff;
}
.section-home--heading button#sectionMenu:hover {
	box-shadow: none;
}
.section-home--heading button#contentsMenu:hover {
	box-shadow: none;
}
ul.section-list {
	padding-left: 0px;
}
.section-home--heading {
	opacity: 0;
	animation: fadein 2s linear 3s forwards;
}
.home-nav--mobile {
}
.home-nav--mobile h1 {
	font-size: 1.4em;
}
.home-nav--mobile ul li {
	background-color: #efefef;
	margin: 3px 0px;
	font-size: 1.4em;
}
.home-nav--mobile ul li a {
	color: #007cde;
}
.home-nav--mobile ul li a:active {
	border: none;
}

@media screen and (max-width: 1498px) {
.homeCont__splashHeading h1 {
	font-weight: 600;
	color: #007cde;
	font-size: 5.7rem;
	margin: 0px;
	line-height: 1;
}
.slash {
	margin-right: 2.7rem;
}
.slash:after {
	content: url(/2019/_template/files/slash-grey.svg);
	position: absolute;
	color: #fff;
	width: 60px;
	width: 2.7rem;
}
.homeCont__splashHeading h1 .homeCont__splashHeading--small {
	text-transform: uppercase;
	color: #414042;
	font-size: 2.7rem;
	font-weight: 200;
	display: block;
}
.homeCont__splashHeading {
	margin-bottom: 3rem;
}
.home-nav {
	font-size: 1.5rem;
	color: #414042;
}
}

@media screen and (max-width: 991px) {
	.page-nav {
		/* padding-left: 25px; */
		display: flex;
		justify-content: center;
		width: 92%;
	}
	.homeCont {
		justify-content: center;
	}
	.homeCont__headingCont {
		margin:40px;
		align-self: flex-start;
		justify-content: center;
	}
	.search-cont {
		height: 0px;
		justify-self: center;
	}
	.search {
		position: relative;
		height: 50px;
		width: 50%;
		justify-self: center;
		min-width: 255px;
		margin: 10px auto;
	}
	.homeCont {
		margin: 0;
	}
	.homeCont__splashHeading {
		justify-content: center;
	}
	.homeCont__splashHeading h1 {
		font-size: 4.4rem;
		text-align: center;
	}
	.homeCont__splashHeading h1 .homeCont__splashHeading--small {
		font-size: 2rem;
	}
	.slash {
		margin-right: 1.9rem;
	}
	.slash:after {
		width: 1.9rem;
	}
}
/*End Mobile menu styling*/
